Obsolete libs G4step and G4stepinterface removed.

No match.